﻿@charset "utf-8";

.visual_area {display:block;overflow:hidden;position:relative;width:100% !important;height:430px;padding:30px 0 10px;text-align:center;background:#f0f0f0 url(/images/index/txt_highlight.jpg) no-repeat center top;z-index:1;}
.visual_area .visual {overflow:hidden;width:980px !important;height:380px;margin:0 auto;}
.visual_area .visual .slider {overflow:hidden;width:980px;height:380px;margin:0 auto;}
.visual_area .visual .slider .slide {float:left;overflow:hidden;width:310px;height:380px;margin:0 25px 0 0;background:#fff;}
.visual_area .visual .slider .slide a {text-decoration:none;}
.visual_area .visual .slider .slide .thum {display:block;overflow:hidden;position:relative;width:310px;height:260px;text-align:center;}
.visual_area .visual .slider .slide .thum .play {position:absolute;right:9px;bottom:9px;}
.visual_area .visual .slider .slide .detail {display:block;padding:20px;}
.visual_area .visual .slider .slide .detail .tit {display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;width:100%;font-weight:bold;font-size:14px;color:#1c1c1c;text-align:left;}
.visual_area .visual .slider .slide .detail .exp {display:block;overflow:hidden;margin:8px 0 0;font-size:12px;color:#7c7c7c;text-align:left;line-height:16px;height:50px;}
.visual_area .visual .slider .slide .detail .exp .more {font-weight:bold;color:#1f62c8;}

.bx-controls {overflow:hidden;position:relative;width:980px;height:40px;margin:10px auto 0;}
.bx-pager {position:absolute;display:inline-block;overflow:hidden;left:0;width:80%;height:10px;margin:15px 10% 0;text-align:center;z-index:2;}
.bx-pager-item {display:inline-block;}
.bx-pager.bx-default-pager a {display:inline-block;width:10px;height:10px;margin:0 5px;background:#ccc;border-radius:100%;text-indent:-9999999999px;}
.bx-pager.bx-default-pager a.active {background:#000;border-radius:100%;}
.bx-controls-direction {position:absolute;height:40px;left:0;top:0;z-index:1;}
.bx-prev {float:left;display:block;width:38px;height:38px;background:#fff;border:1px solid #ccc;}
.bx-next {float:right;display:block;width:38px;height:38px;margin-left:900px;background:#fff;border:1px solid #ccc;}
.bx-prev img, .bx-next img {margin-top:10px;}

.fo_area {float:left;width:645px;}
.fo_area .tit {padding:0 0 10px;font-weight:bold;color:#1c1c1c;text-align:center;font-size:16px;border-bottom:1px solid #ccc;}
.fo_area .tit em {color:#1f62c8;}
.fo_area .report {overflow:hidden;}
.fo_area .report li {position:relative;float:left;width:290px;height:129px;padding:20px 45px 20px 0;border-bottom:1px solid #dedede;}
.fo_area .report li .thumb {float:left;width:94px;height:129px;background:url(/images/index/bg_thum_fo.gif) no-repeat;}
.fo_area .report li .thumb img {display:block;width:90px;margin:1px 0 0 1px;*margin:1px 0 0 -2px;}
.fo_area .report li dl {float:right;width:176px;margin:6px 0 0;}
.fo_area .report li dl dt {font-weight:bold;color:#1c1c1c;font-size:14px;line-height:18px;text-align:left;}
.fo_area .report li dl dd {/*overflow: hidden;text-overflow: ellipsis;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;*/margin:9px 0 0;font-size:12px;color:#7c7c7c;line-height:14px;text-align:left;}
.fo_area .report li dl dd .more {font-weight:bold;color:#1f62c8;font-size:12px;}
.fo_area .report li dl dd .btn_down_h21 {display:inline-block;height:21px;line-height:21px;margin:6px 0 0;padding:0 10px 0 32px;background:url(/images/default/confile.gif) no-repeat 10px center;color:#3c3c3c;font-size:10px;border:1px solid #ccc;}
.fo_area .process {}
.fo_area .process li {overflow:hidden;padding:10px 9px;border-bottom:1px solid #dcdcdc;}
.fo_area .process li .tit {float:left;width:520px;padding:0;text-align:left;border-bottom:none;font-weight:bold;color:#3c3c3c;font-size:13px;}
.fo_area .process li .tit span {display:block;font-weight:normal;font-size:12px;}
.fo_area .process li .btn_down_h21 {float:right;display:inline-block;height:21px;line-height:21px;margin:6px 0 0;padding:0 10px 0 32px;background:url(/images/default/confile.gif) no-repeat 10px center;color:#3c3c3c;font-size:10px;border:1px solid #ccc;}

.ban_gallery {float:right;width:310px;}
.ban_gallery .ban_area {}
.ban_gallery .ban_area li {overflow:hidden;}
.ban_gallery .ban_area li img {display:block;width:100%;}
.ban_gallery .gallery {overflow:hidden;}
.ban_gallery .gallery .video {overflow:hidden;margin:26px 0 0;}
.ban_gallery .gallery .video .tit_area {overflow:hidden;}
.ban_gallery .gallery .video .tit_area .tit {float:left;display:inline-block;font-weight:bold;color:#1c1c1c;font-size:14px;}
.ban_gallery .gallery .video .tit_area .tit em {color:#1f62c8;}
.ban_gallery .gallery .video .tit_area a {float:right;font-size:12px;color:#5c5c5c;text-decoration:underline;}
.ban_gallery .gallery .video ul {clear:both;overflow:hidden;height:100px;margin:7px 0 0;}
.ban_gallery .gallery .video li {float:left;overflow:hidden;display:inline-block;width:100px;height:100px;margin:0 5px 0 0;}
.ban_gallery .gallery .video li .thum {position:relative;display:table-cell;overflow:hidden;width:100px;height:100px;vertical-align:middle;background:#000;}
.ban_gallery .gallery .video li .thum > img {display:table-cell;width:100%;height:auto;vertical-align:middle;}
.ban_gallery .gallery .video li .thum .vod {position:absolute;left:0;top:0;}
.ban_gallery .gallery .video li .thum .vod a {display:block;padding:35px;}
.ban_gallery .gallery .video li .thum .vod img {width:30px;height:30px;}
.ban_gallery .gallery .video li .thum * {vertical-align:middle;}

.ban_gallery .gallery .photo {overflow:hidden;margin:26px 0 0;}
.ban_gallery .gallery .photo .tit_area {overflow:hidden;}
.ban_gallery .gallery .photo .tit_area .tit {float:left;display:inline-block;font-weight:bold;color:#1c1c1c;font-size:14px;}
.ban_gallery .gallery .photo .tit_area .tit em {color:#1f62c8;}
.ban_gallery .gallery .photo .tit_area a {float:right;font-size:12px;color:#5c5c5c;text-decoration:underline;}
.ban_gallery .gallery .photo ul {clear:both;overflow:hidden;height:100px;margin:7px 0 0;}
.ban_gallery .gallery .photo li {float:left;overflow:hidden;display:inline-block;width:100px;height:100px;margin:0 5px 0 0;}
.ban_gallery .gallery .photo li .thum {position:relative;display:table-cell;overflow:hidden;width:100px;height:100px;vertical-align:middle;background:#000;}
.ban_gallery .gallery .photo li .thum a {display:block;width:100px;height:100px;}
.ban_gallery .gallery .photo li .thum * {text-align:center;}

/* popup */
.pop_dgic {position:fixed;left:50%;top:50%;width:980px;height:650px;margin:-325px 0 0 -490px;background:#fff;}
.pop_dgic .top {position:relative;overflow:hidden;height:160px;}
.pop_dgic .top .close {position:absolute;right:30px;top:30px;}
.pop_dgic .dgic_area {overflow:hidden;height:490px;}
.pop_dgic .dgic_area .like {float:left;width:400px;height:400px;padding:90px 0 0;background:#f7fafb;}
.pop_dgic .dgic_area .like h1 {margin:0 0 30px;font-weight:bold;color:#3c3c3c;font-size:16px;line-height:30px;}
.pop_dgic .dgic_area .like h1 span {color:#1f62c8;}
.pop_dgic .dgic_area .con_dgic {float:right;overflow:hidden;padding:30px;background:#fff;text-align:left;}
.pop_dgic .dgic_area .con_dgic h1 {margin:0 0 12px;font-weight:bold;color:#3c3c3c;font-size:16px;}
.pop_dgic .dgic_area .con_dgic .con {overflow-x:hidden;overflow-y:scroll;width:500px;height:377px;padding:13px 20px 10px 0;color:#6c6c6c;font-size:12px;line-height:14px;border-top:1px solid #d9d9de;}

.prepare_vote {overflow:hidden;margin:30px;padding:0 0 62px;text-align:center;border:1px solid #d9d9de;border-radius:5px;}
.prepare_vote h1 {padding:32px 0 38px;background:#f7fafb;font-size:26px;color:#1f62c8;border-bottom:1px solid #d9d9de;}
.prepare_vote dl {overflow:hidden;padding:95px 0 40px;}
.prepare_vote dl dt {font-weight:bold;color:#3c3c3c;font-size:14px;}
.prepare_vote dl dd {margin:15px 0 0;color:#3c3c3c;font-size:18px;}
.prepare_vote .btn {display:inline-block;margin:40px 0 0;text-align:center;}
.prepare_vote .btn_refresh {display:inline-block;padding:8px 135px 10px 158px;color:#fff;font-weight:bold;font-size:16px;background:#1f62c8 url(/images/vote/icon_refresh.png) no-repeat 135px center;border:1px solid #0341a0;border-radius:3px;text-decoration:none;}

.m_popup {position:absolute;top:130px;left:50%;margin:0 0 0 14px;z-index:12;}
.m_popup .bottom {display:block;overflow:hidden;width:330px;height:32px;line-height:32px;background:#f0f0f0;}
.m_popup .bottom .today {float:left;margin:0 0 0 10px;}
.m_popup .bottom .close_pop {float:right;padding:0 15px;border-left:1px solid #dedede;}

.m_popup1 {position:absolute;top:151px;left:50%;margin:0 0 0 90px;z-index:13;}
.m_popup1 .bottom {display:block;overflow:hidden;width:400px;height:32px;line-height:32px;background:#f0f0f0;}
.m_popup1 .bottom .today {float:left;margin:0 0 0 10px;}
.m_popup1 .bottom .close_pop {float:right;padding:0 15px;border-left:1px solid #dedede;}

.m_popup2 {position:absolute;top:130px;left:50%;margin:0 0 0 -491px;z-index:12;}
.m_popup2 .bottom {display:block;overflow:hidden;width:500px;height:32px;line-height:32px;background:#f0f0f0;}
.m_popup2 .bottom .today {float:left;margin:0 0 0 10px;}
.m_popup2 .bottom .close_pop {float:right;padding:0 15px;border-left:1px solid #dedede;}